Subject: Heads-up: Technical Plenary on The Economic Perspectives on Congestion Exposure in Networks.

From: Adrian Farrel <[email-masked]>
Date: Sun, 25 Jul 2010 18:48:12 +0100

Many of the routing folk had questions and issues about Conex at the two 
BoFs that were held in previous IETF meetings and on the mailing list.

The IAB has arranged for a number of encomiasts to come to the Technical 
Plenary on Thursday evening to describe motivations for applying congestion 
exposure in networks.

Please attend if this is an area you have an interest in this area.

Adrian
----- Original Message ----- 
From: "IAB Chair" <[email-masked]>
To: <[email-masked]>; "IETF Announce" <[email-masked]>
Sent: Sunday, July 25, 2010 6:07 PM
Subject: [78all] Technical Plenary on The Economic Perspectives on 
Congestion Exposure in Networks.

> Dear colleagues,
>
> The IETF 78 technical plenary is planned for Thursday and we hope to
> welcome you between 1630-1930 in Auditorium 1.  In addition to the IAB
> and IRTF chair reports we will host a technical session titled "The
> Economic Perspectives on Congestion Exposure in Networks". Our aim is
> to present the relevant works with a focus on implications for
> protocol design and IETF-related work areas, but also to generally
> inform the community on some measured and observable trends. More
> information below.
>
> After the Q&A on the technical keynote (moderated by Marcelo Bagnulo
> Braun) we will open up the microphone for the general technical open
> microphone session.  To make this session slightly more efficient we
> would appreciate if you would compose a mail with the topic you want
> to bring up during the session and send that to the IAB. This allows
> the IAB to think a few minutes about a comprehensive answer but also
> may help the person asking the question to ask a succinct question.
> Obviously, the above is not obligatory but is considered a service to
> those participating in the session.
>
>                             ---------
>
> The Economic Perspectives on Congestion Exposure in Networks.
>
> Presentations and panel discussion by:
> Bob Briscoe, Ramesh Johari, Frank Kelly, and Hal Varian
> The speakers and abstracts are below.
>
> Hal Varian
> If demand exceeds supply for a resource with finite capacity, there
> must be some way to ration demand.  One natural choice is to use
> congestion pricing, which sets prices that depend on the magnitude of
> congestion.   This talk will review some of the simple economics of
> congestion pricing at a general level, and provide answers to some of
> the FAQ on this topic.
>
> Frank Kelly
> Infrastructure networks with hard capacity constraints require demand
> to adapt to capacity, either by time-shifting, route-shifting or
> moderating the volume of demand. In airline networks we are used to
> price giving the signal to adapt; in the Internet the signal is more
> often given by damage of some form, such as packet delay or packet
> drop. But it is possible to expose congestion without damage, and the
> main issue then becomes how to incentivize adaptation.
>
> Bob Briscoe
> When a properly functioning end-system transport protocol needs to
> transfer some data, it can fill whatever capacity is provided. But
> what share should each transport get when there are multiple demands
> for the same capacity? Economics shows that end-users would determine
> the best answer themselves if they were charged for their contribution
> to congestion. Studies also show people like predictable pricing. So
> no mass market ISP is going to offer a congestion tariff. Somehow we
> want applications to behave/as if/ their users are being charged for
> congestion, but without congestion charging. By understanding the
> underlying drivers, we can provide a simple coherent architecture in
> which needs from security and from economics can all be satisfied
> together
>
> Ramesh Johari
> The Information Content of Congestion Prices "Congestion pricing"
> refers, broadly, to the principle that price feedback can help manage
> congestion of resources in a network. However, congestion prices
> provide many levels of information that can be useful to managing a
> network. In this talk, we will discuss the information content of
> congestion prices, and in particular the feedback they provide to
> network users and operators on multiple timescales -- from
> milliseconds to years.